Subject: RE: New UBS Phone Number Requests
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Feb 2002 06:51:08 -0800 (PST)

Dave:  As far a new numbers for the Portland folks, I believe that once we split from the PGE phone system you will need acquire new numbers from Qwest.  This question was posed to Ruth quite some time ago, and the direction at that time was that the numbers belong to PGE and we were going to get new numbers.  We had some numbers reserved with Linda Rowlett at Qwest, but I don't know if they are still available.  Give me a call and we can discuss.  Thanks!!

Kathy

 -----Original Message-----
From: 	Steiner, David  
Sent:	Monday, February 04, 2002 10:33 PM
To:	Link, Kathy; Bentley, Corry; Will, Lloyd; Black, Tamara Jae; Baughman Jr., Don
Cc:	Bailey, Debra; Cummings, David A.; O'Neil, Murray P.; Dietrich, Dan
Subject:	RE: New UBS Phone Number Requests

Re: PDX Estate 800 numbers for Real Time and Scheduling.  I have spoken with Murray Oneil, who is working on the estate efforts in PDX and facilitating whatever decisions are made on where the resources will be homed for Estate, West Power functions.  I am waiting for direction based on his efforts.

Just to be clear, there is no final decision yet on if UBS PDX will do the contracted back work (in part in in whole) for West Power Estate.  Until a decision is made, please do not make any changes to the current numbers in Portland.

Re: New Numbers for UBS Trading, Realtime, and Scheduling.  I am looking for advice on what needs to happen.  Kathy, please let me know what question I should be asking of local business if any, or if this just needs to happen.

I will be the on site contact and can be reached at 503.464.3701 desk,,, or 503.703.1553 cell.

Thanks

Dave

 -----Original Message-----
From: 	Link, Kathy  
Sent:	Monday, February 04, 2002 3:11 PM
To:	Bentley, Corry; Will, Lloyd; Black, Tamara Jae; Baughman Jr., Don; Steiner, David
Cc:	Bailey, Debra; Cummings, David A.
Subject:	RE: New UBS Phone Number Requests

Corry:
I have not heard any more on whether new numbers will be assigned, but I don't expect that to happen right away.  I'll let you know if I hear anything to the contrary.  Thanks!

 -----Original Message-----
From: 	Bentley, Corry  
Sent:	Monday, February 04, 2002 2:52 PM
To:	Will, Lloyd; Black, Tamara Jae; Baughman Jr., Don; Steiner, David
Cc:	Link, Kathy; Bailey, Debra; Cummings, David A.
Subject:	New UBS Phone Number Requests

Several discussions have been circulating regarding current Enron phone numbers and the need for new toll-free numbers the UBS East Power Group.

For the UBS Power Trading group (EAST):

  We can request new toll-free numbers (24 Hour, Fax and Scheduling) as per Kathy Link (UBS Houston 5-5418).  
	a. 	Don Baughman and I have discussed a few options for these numbers, but would welcome any input or related requirements you may be 				aware of prior to us initiating this.
	b.	We will establish these for East Power ASAP.   David Steiner (503-464-3701) will be the contact to facilitate this effort for the West Desk

   Our current "853" numbers will probably be replaced by new "584" numbers(Kathy Link is working on this).  If this occurs, new numbers will be assigned to us.

   Our Current "800" numbers for 24-Hour, "Fax, and Scheduling can be forwarded  / transferred by the IT group to the Estate from our current phone turrets.

Let's discuss these numbers tomorrow, Tuesday morning (February 4th).

Thanks,

Corry Bentley
3-0421